<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pasteleria</title>
    <link rel="stylesheet" href="style.css"
</head>
<body>
    
    <h1>La pasteleria es el 
        <em>de preparar o decorar pasteles</em> 
         u otros postres.</h1>
    <h5>Caractiristicas de la pasteleria </h5>
<p>los pasteleros eran <strong>considerados</strong> maestros de un oficio, usa tecnicas sofisticadas.</p>
 <h3> lugares donde pueden trabajar los pasteleros</h3>
 <table>
     <tr>
         <td> en pastelerias</td>
         <td> en panaderias</td>
         <td> en restaurantes</td>
         <td> en salones de banquetes</td>
     </tr>
 </table>
 <br>
 <h2>En el seguiente reglon deje que le gustaria agregar de informacion</h2>
 <input type="text">
 <br>
 <h4>Camila leon 5to 3ra Burbuja B</h4>
</body>
</html>